# Align Rack

Index
Align
Aurora
Lasercam
Simu

## /TL Align

Align Rack
/team/laser
Stt
Ack

## Settings

Lasers
Debug
kPPS
Buffer
Angle
Offset X
Offset Y
Intens
Scale X
Scale X
Red
Green
Blue
kPPS
Buffer
Angle
Offset X
Offset Y
Intens
Scale X
Scale X
Red
Green
Blue
kPPS
Buffer
Angle
Offset X
Offset Y
Intens
Scale X
Scale X
Red
Green
Blue
kPPS
Buffer
Angle
Offset X
Offset Y
Intens
Scale X
Scale X
Red
Green
Blue